Security updates available for Adobe Flash Play

Affected products include Adobe Flash Player 13.0.0.182 and earlier versions for Windows Adobe Flash Player 13.0.0.201 and earlier versions for Macintosh Adobe Flash Player 11.2.202.350 and earlier versions for Linux. Adobe has released updates and recommends users update their product installations to the latest versions by following the instructions found here – http://helpx.adobe.com/security/products/flash-player/apsb14-13.html

Leave a Comment

Your email address will not be published.

Scroll to Top